
#ifndef _db_card_h_
#define _db_card_h_

struct card_location_base;
#include <unordered_map>

namespace db_card
{

	std::unordered_map<uint64_t,std::shared_ptr<card_location_base>> load_person(int64_t id64,const std::string&); 
	std::unordered_map<uint64_t,std::shared_ptr<card_location_base>> load_car(int64_t id64); 

}

#endif

